<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/master"/>
  <project name="clo/le/abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="refs/heads/uefi.lnx.4.0.r51-rel"/>
  <project name="clo/ype/external/github.com/meta-clang" path="layers/meta-clang" revision="refs/heads/auto-yocto-meta-clang.qclinux.1.0.r1-rel"/>
  <project name="clo/ype/external/github.com/meta-qt5/meta-qt5" path="layers/meta-qt5" revision="refs/heads/auto-yocto-meta-qt5.qclinux.1.0.r1-rel"/>
  <project name="clo/ype/external/gstreamer.org/gstreamer/gstreamer" path="gstreamer/gstreamer" revision="refs/heads/mm-gst.lnx.2007.2.r2-rel"/>
  <project name="clo/le/graphics/weston-sdm-extension" path="vendor/qcom/opensource/display/weston-sdm-extension" revision="refs/heads/display-le.lnx.6.5.r1-rel"/>
  <project name="clo/le/lv-sepolicy" revision="refs/heads/lv-sepolicy.lnx.2.0.r5-rel" path="lv-sepolicy"/>
  <project name="clo/le/meta-qti-auto-kernel" path="layers/meta-qti-auto-kernel" revision="refs/heads/auto-kernel.qclinux.1.0.r1-rel"/>
  <project name="clo/le/meta-qti-automotive" path="layers/meta-qti-automotive" revision="refs/heads/auto-yocto.qclinux.1.0.r1-rel"/>
  <project name="clo/le/meta-qti-automotive-distro" path="layers/meta-qti-automotive-distro" revision="refs/heads/auto-yocto.qclinux.1.0.r1-rel"/>
  <project name="clo/le/meta-qti-realtime" path="layers/meta-qti-realtime" revision="refs/heads/rt.qclinux.1.0.r3-rel"/>
  <project name="clo/le/meta-qti-ubuntu" revision="refs/heads/auto-ubuntu.lnx.1.0.r4-rel" path="meta-qti-ubuntu"/>
  <project name="clo/le/meta-qti-wlan" path="disregard/poky/meta-qti-wlan" revision="refs/heads/auto-wlan-service.lnx.1.3.r5-rel"/>
  <project name="clo/le/meta-rust" revision="refs/heads/yocto-meta-rust.lnx.2.0.r3-rel" path="meta-rust"/>
  <project name="clo/le/meta-selinux" revision="refs/heads/yocto-meta-selinux.lnx.1.0.r7-rel" path="meta-selinux"/>
  <project name="clo/la/platform/external/Open-AVB" path="external/open-avb" revision="refs/heads/vnw-gptp.lnx.2.0.r18-rel"/>
  <project name="clo/la/platform/external/adhd" path="external/adhd" revision="refs/heads/auto-vmm.lnx.1.0.r9-rel" groups="native,default"/>
  <project name="clo/la/platform/external/cros/system_api" path="external/cros/system_api" revision="refs/heads/auto-vmm.lnx.1.0.r9-rel" groups="native,default"/>
  <project name="clo/la/platform/external/crosvm" path="external/crosvm" revision="refs/heads/auto-vmm.lnx.1.0.r9-rel" groups="native,default"/>
  <project name="clo/la/platform/external/dtc" path="external/dtc" revision="refs/heads/lv-blast-tools.lnx.1.0.r41-rel"/>
  <project name="clo/la/platform/external/libchromeos-rs" path="external/libchromeos-rs" revision="refs/heads/auto-vmm.lnx.1.0.r9-rel" groups="native,default"/>
  <project name="clo/le/platform/external/libdrm" path="graphics/libdrm" revision="refs/heads/lv-blast-tools.lnx.1.0.r41-rel"/>
  <project name="clo/la/platform/external/libselinux" path="external/libselinux" revision="refs/heads/lv-blast.lnx.1.1.r42-rel"/>
  <project name="clo/le/platform/external/libunwind" path="external/libunwind" revision="refs/heads/lv-blast.lnx.1.1.r42-rel"/>
  <project name="clo/la/platform/external/minijail" path="external/minijail" revision="refs/heads/auto-vmm.lnx.1.0.r9-rel" groups="native,default"/>
  <project name="clo/la/platform/external/rust/crates/android_logger" path="external/rust/crates/android_logger" revision="refs/heads/auto-vmm.lnx.1.0.r9-rel" groups="native,default"/>
  <project name="clo/la/platform/external/rust/crates/simplelog" path="external/rust/crates/simplelog" revision="refs/heads/auto-android-core-sys.lnx.13.0.r10-rel"/>
  <project name="clo/la/platform/external/rust/crates/vmm_vhost" path="external/rust/crates/vmm_vhost" revision="refs/heads/auto-vmm.lnx.1.0.r9-rel" groups="native,default"/>
  <project name="clo/le/platform/external/safe-iop" path="external/safe-iop" revision="refs/heads/lv-blast.lnx.1.1.r42-rel"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="external/wpa_supplicant_8" revision="refs/heads/auto-wlan-service.lnx.1.3.r5-rel"/>
  <project name="clo/le/platform/hardware/libhardware" path="hardware/libhardware" revision="refs/heads/lv-blast.lnx.1.1.r42-rel"/>
  <project name="clo/la/platform/hardware/qcom/display" path="hardware/qcom/display" revision="refs/heads/display-la.lnx.16.5.r1-rel"/>
  <project name="clo/le/platform/system/core" path="system/core" revision="refs/heads/lv-blast.lnx.1.1.r42-rel" groups="native,default"/>
  <project name="clo/le/platform/system/extras" path="system/extras" revision="refs/heads/lv-blast.lnx.1.1.r42-rel"/>
  <project name="clo/la/platform/system/libufdt" path="system/libufdt" revision="refs/heads/lv-blast-tools.lnx.1.0.r41-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="refs/heads/memory-le-apps.lnx.1.0.r55-rel"/>
  <project name="clo/la/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="refs/heads/memory-le-apps.lnx.1.0.r55-rel"/>
  <project name="clo/la/platform/system/tools/mkbootimg" path="mkbootimg" revision="refs/heads/lv-blast.lnx.1.1.r42-rel"/>
  <project name="clo/la/platform/vendor/opensource/display-core" path="vendor/qcom/opensource/display-core" revision="refs/heads/display.lnx.12.5.r1-rel"/>
  <project name="clo/le/platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="refs/heads/display-kernel.lnx.12.5.r1-rel" groups="cyborg"/>
  <project name="clo/le/platform/vendor/opensource/early-ramdisk-init" path="vendor/qcom/opensource/early-ramdisk-init" revision="refs/heads/lv-blast.lnx.1.1.r42-rel"/>
  <project name="clo/la/platform/vendor/opensource/virtio-video" path="vendor/qcom/opensource/virtio-video" revision="refs/heads/video-hyp.lnx.3.0.r3-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/audiolite" path="vendor/qcom/opensource/audiolite" revision="refs/heads/audiolite.lnx.1.0.r8-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/aurix-can-kernel" path="vendor/qcom/opensource/aurix-can-kernel" revision="refs/heads/vnw-can.lnx.3.0.r6-rel">
    <linkfile src="aurix-can-product.mk" dest="vendor/qcom/defs/product-defs/vendor/aurix-can-product.mk"/>
    <linkfile src="aurix-can-board.mk" dest="vendor/qcom/defs/board-defs/vendor/aurix-can-board.mk"/>
  </project>
  <project name="clo/le/platform/vendor/qcom-opensource/base-devicetree" path="vendor/qcom/opensource/base-devicetree" revision="refs/heads/auto-kernel.qclinux.1.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/crosvm-gunyah" path="vendor/qcom/opensource/crosvm-gunyah" revision="refs/heads/auto-android-core-sys.lnx.13.0.r10-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/display-commonsys-intf" path="vendor/qcom/opensource/commonsys-intf/display" revision="refs/heads/display-sysintf.lnx.14.0.r17-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/gunyah-drivers" path="vendor/qcom/opensource/gunyah-drivers" revision="refs/heads/auto-vmm-kernel.lnx.1.0.r4-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/hsi2s" path="vendor/qcom/opensource/hsi2s" revision="refs/heads/vnw-hsi2s.lnx.1.0.r78-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/hsi2s-kernel" path="vendor/qcom/opensource/hsi2s-kernel" revision="refs/heads/vnw-hsi2s.lnx.1.0.r78-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/kiumd" path="vendor/qcom/opensource/kiumd" revision="refs/heads/safe-services.lnx.1.0.r10-rel" groups="native,default"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="frameworks" revision="refs/heads/lv-frameworks.lnx.1.0.r41-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/mmhab-drv" path="vendor/qcom/opensource/mmhab-drv" revision="refs/heads/mmhab-drv.lnx.1.0.r4-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/safelinux-cfg-modules" path="vendor/qcom/opensource/safelinux-cfg-modules" revision="refs/heads/safe-services.lnx.1.0.r10-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/safelinux-dbg-modules" path="vendor/qcom/opensource/safelinux-dbg-modules" revision="refs/heads/safe-services.lnx.1.0.r10-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/safelinux-sec-modules" path="vendor/qcom/opensource/safelinux-sec-modules" revision="refs/heads/sec-safe-kernel.lnx.1.0.r4-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/safelinux-services" path="vendor/qcom/opensource/safelinux-services" revision="refs/heads/safe-services.lnx.1.0.r10-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/safelinux-system-cfg" path="vendor/qcom/opensource/safelinux-system-cfg" revision="refs/heads/safe-services.lnx.1.0.r10-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/vhost-user" path="vendor/qcom/opensource/vhost-user" revision="refs/heads/vhost-user.lnx.2.0.r7-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/vhost-user-lib" path="vendor/qcom/opensource/vhost-user-lib" revision="refs/heads/vhost-user-lib.lnx.1.0.r4-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/vhost-user-scmi" path="vendor/qcom/opensource/vhost-user-scmi" revision="refs/heads/vhost-user-scmi.lnx.1.0.r4-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="wlan/utils/sigma-dut" revision="refs/heads/auto-wlan-service.lnx.1.3.r5-rel"/>
  <project name="clo/le/platform/vendor/qcom/opensource/graphics-hgsl" path="vendor/qcom/opensource/graphics-hgsl" revision="refs/heads/gfx-hgsl.lnx.1.0.r7-rel"/>
  <project name="clo/la/platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="refs/heads/auto-wlan-service.lnx.1.3.r5-rel"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="mdm-init" revision="refs/heads/auto-wlan-tools.lnx.1.3.r5-rel"/>
  <project name="clo/le/qti-conf" path="poky/build/conf" revision="refs/heads/auto-yocto.qclinux.1.0.r1-rel"/>
  <project name="clo/la/wayland/wayland-ivi-extension" path="vendor/qcom/opensource/display/wayland-ivi-extension" revision="refs/heads/display-le.lnx.6.5.r1-rel"/>
  <project name="clo/le/wayland/weston" path="vendor/qcom/opensource/display/weston" revision="refs/heads/display-le.lnx.6.5.r1-rel"/>
</manifest>
